/*------------------------------------*\
    #CONTACTFORM
\*------------------------------------*/
/**
 * Contact form of a website.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}form--contact,
%#{$inuit-namespace}form--contact {

    display: block;
    background: $drk-color-light-blue;
    margin: 0;
    padding: 15px;

    @media #{$medium-up} {
        padding: 25px
    }

    @media #{$large-up} {
        padding: 25px;
    }
}
